<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="css/style.css" />

    <title>Document</title>
  </head>
  <body>
    <!-- header start here -->
    <header>
      <div class="container">
        <div class="row">
          <div class="brand-name">
            <a href="" class="logo">Nabin</a>
          </div>
          <div class="navbar">
            <ul>
              <li><a href="" class="active">HOME</a></li>
              <li><a href="">ABOUT</a></li>
              <li><a href="">SERVICE</a></li>
              <li><a href="">PORTFOLIO</a></li>
              <li><a href="">BLOG</a></li>
              <li><a href="">CONTACT</a></li>
            </ul>
          </div>
        </div>
      </div>
    </header>

    <!-- header end here -->
    <!-- starthome -->
    <section class="home">
      <div class="container">
        <div class="row full-screen">
          <div class="home-content">
            <div class="block">
              <h6>Hello, My Name is</h6>
              <h1>Nabin</h1>
              <h3>Web Developer</h3>
              <div class="cv-btn">
                <a href="">Download CV</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end home -->
    <!-- start about -->
    <section class="about-me">
      <div class="container">
        <div class="row">
          <div class="section-title">
            <h1>About Me</h1>
            <p class="small text-uppercase">
              Information About Me
            </p>
          </div>
          <div class="row">
            <div class="about-content">
              <div class="img">
                <img src="img/finalnabin.jpg" alt="about me" />
              </div>
              <div class="text">
                <h4>I'M Nabin Shrestha</h4>
                <h6>
                  A Lead <span>UX & UI,Python </span> designer based in
                  <span>Nepal</span>
                </h6>
                <p>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Laboriosam delectus similique, doloremque consequatur quos
                  dolorem modi corporis assumenda itaque nisi illo. Commodi
                  dicta recusandae voluptatem earum architecto quod placeat
                  culpa.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end about -->
  </body>
</html>
